Zum Hauptinhalt springen
GET
/
automation
/
v4
/
sequences
cURL
curl --request GET \
  --url https://api.hubapi.com/automation/v4/sequences \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "userId": "<string>",
      "folderId": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

userId
string
erforderlich
after
string

Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.

limit
integer<int32>

Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.

name
string

Antwort

successful operation

results
object[]
erforderlich
total
integer<int32>
erforderlich
paging
object
Last modified on May 26, 2026